Bug 1285379 - 面 and 系 are used both in simplified *and* traditional Chinese, ibus-table classifies them as simplified Chinese only
面 and 系 are used both in simplified *and* traditional Chinese, ibus-table cla...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-table (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 08:54 EST by Mike FABIAN
Modified: 2015-12-26 16:52 EST (History)
7 users (show)

See Also:
Fixed In Version: ibus-table-1.9.11-1.fc23 ibus-table-1.9.11-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 17:07:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2015-11-25 08:54:01 EST
Reported by 楊文齊 <login0307@gmail.com>.

This is a bug in Unihan_Variants.txt.
Comment 1 Fedora Update System 2015-11-27 04:41:06 EST
ibus-table-1.9.11-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3de4709749
Comment 2 Fedora Update System 2015-11-27 04:41:55 EST
ibus-table-1.9.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-300e8d7e09
Comment 3 Fedora Update System 2015-11-27 04:42:27 EST
ibus-table-1.9.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b99c3223
Comment 4 Fedora Update System 2015-11-27 17:21:13 EST
ibus-table-1.9.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-300e8d7e09
Comment 5 Fedora Update System 2015-11-27 19:51:51 EST
ibus-table-1.9.11-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3de4709749
Comment 6 Fedora Update System 2015-11-27 21:20:03 EST
ibus-table-1.9.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b99c3223
Comment 7 Fedora Update System 2015-12-22 17:06:55 EST
ibus-table-1.9.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-12-26 16:52:29 EST
ibus-table-1.9.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.